<template>
  <li>
    <a :href="`${host}/${lang}/admin`">{{ $t('header.administration') }}</a>
  </li>
</template>

<script>
export default {
  name: 'AdminLinks',
  props: {
    lang: {
      type: String,
      required: false,
      default: function () {
        return this.$i18n.locale
      }
    }
  },
  computed: {
    host() {
      return this.$config.izneoUrl
    }
  }
}
</script>

<style scoped></style>
